<div  *ngIf = "chaticon" (click)="openChatbox ()">
  <img class="icon-position" src = "../../assets/chat.png">
</div>

<div  class="chatform xs-width" *ngIf = "chat">
    <div class="form-header" >
      <img class="padding-1p" src = "../../assets/chat.png">
      <span>You can ask here</span>
      <div class="close" (click)="closeChatbox()"><span style="cursor: pointer">X</span></div>
    </div>
    <message-list [messages]="messages"></message-list>
    <message-form [message]="message" [messages]="messages"></message-form>
  </div>